.faded {
    opacity: 0.1;
    transition: 0.3s opacity;
}

.highlight {
    opacity: 1;
}

path.link {
    fill: none;
    stroke: #666;
    stroke-width: 1.5px;
}

path.link.manages {
    stroke: #c72721;
}

marker.manages {
    fill: #c72721;
}

path.link.owns {
    stroke: #f6a205;
    stroke-dasharray: 5, 2;
}

marker.owns {
    fill: #f6a205;
}

circle {
    fill: #ffff99;
    stroke: #191900;
    stroke-width: 1.5px;
}

circle.brand {
    fill: #faeacd;
    stroke: #f6a205;
}

circle.worker {
    fill: #ffe5e5;
    stroke: #c72721;
}

circle.selected {
    stroke: #ff6666ff !important;
    stroke-width: 3px;
    animation: selected 2s infinite alternate ease-in-out;
}

@keyframes selected {
    from {
        stroke-width: 5px;
        r: 26;
    }
    to {
        stroke-width: 1px;
        r: 30;
    }
}

text {
    font: 10px sans-serif;
    pointer-events: none;
    text-shadow: 0 1px 0 #fff, 1px 0 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff;
}

rect.caption {
    fill: #ccccccac;
    stroke: #666;
    stroke-width: 1px;
}

text.caption {
    font-size: 14px;
    font-weight: bold;
}
